The VirtueMart Developer Team is proud to announce the release of VirtueMart 1.1.6

Important: please read on before upgrading or installing!

 

 

About this release
After 4 Beta of VirtueMart 1.1.6 here we go. As previously announced in our blog from now on, starting with this verion, VirtueMart won't support anymore Joomla! 1.0

So VirtueMart 1.1.6 is the first release of our history deployed for Joomla! 1.5 only

A lot of bugs have been fixed, more than 30, please take a look at the changelog http://dev.virtuemart.net/redmine/versions/show/9

 

Thank you to everybody who make this possible!

Cookies make it easier for us to provide you with our services. With the usage of our services you permit us to use cookies.
More information Ok Decline